##
## Makefile.am for the DISTILLER program
## 
## $Revision: 1.2 $
##
## Process this file with automake in order to generate Makefile.in processed
## by the configure script
##
MAINTAINERCLEANFILES = 

DISTCLEANFILES = 

bin_PROGRAMS = distiller

distiller_SOURCES = distiller.c 

distiller_LDADD =  @TAPAS_LIB@  @CCL_LIB@ 

distiller_CPPFLAGS = @TAPAS_INCLUDES@ @CCL_INCLUDES@

BUILT_SOURCES =

